@charset "UTF-8";
/* ==========================================================================
   Mixin    
   ========================================================================== */
/* ==========================================================================
   Variables	
   ========================================================================== */
/* ==========================================================================
   Font styles	
   ========================================================================== */
@font-face {
  font-family: 'gt-walsheim-web';
  src: url("../font/gt-walsheim-bold/gt-walsheim-web.eot");
  src: url("../font/gt-walsheim-bold/gt-walsheim-web.eot?iefix") format("eot"), url("../font/gt-walsheim-bold/gt-walsheim-web.woff") format("woff"), url("../font/gt-walsheim-bold/gt-walsheim-web.ttf") format("truetype"), url("../font/gt-walsheim-bold/gt-walsheim-web.svg") format("svg");
  font-weight: normal;
  font-style: normal; }
   
@font-face {
  font-family: 'gt-walsheim-bold';
  src: url("../font/gt-walsheim-bold/gt-walsheim-bold-webwoff.eot");
  src: url("../font/gt-walsheim-bold/gt-walsheim-bold-webwoff.eot?iefix") format("eot"), url("../font/gt-walsheim-bold/gt-walsheim-bold-webwoff.woff") format("woff"), url("../font/gt-walsheim-bold/gt-walsheim-bold-webwoff.ttf") format("truetype"), url("../font/gt-walsheim-bold/gt-walsheim-bold-webwoff.svg") format("svg");
  font-weight: normal;
  font-style: normal; }
/* ==========================================================================
   Base styles	
   ========================================================================== */
body, html {
  margin: 0;
  padding: 0;
  overflow-x: hidden; }

body {
  height: 100%;
  width: 100%;
  color: black; }

h1 {
  font-size: 42px; }

h2 {
  font-size: 30px; }

h3 {
  font-size: 24px; }

h4 {
  font-size: 20px; }

h5 {
  font-size: 18px; }

h6 {
  font-size: 15px; }

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  line-height: 1.4em;
  font-weight: 500; }

h5, h6 {
  line-height: 1.5em; }

p {
  font-size: 15px;
  line-height: 1.6em; }
  p:last-child {
    margin-bottom: 0; }

ul {
  list-style: none;
  padding: 0;
  margin: 0; }

a {
  color: inherit;
  cursor: pointer; }
  a.underline {
    text-decoration: underline; }
  a:hover {
    text-decoration: none;
    color: inherit; }
  a:active, a:visited, a:focus {
    text-decoration: none;
    color: inherit; }

a.always-underline{ /*text-decoration:underline;*/ border-bottom:2px solid #444; color:#444; padding-bottom:2px; }
a.always-underline:hover{ opacity:0.5; }

form {
  margin: 0; }

.organiser {
  color: #c3c3c3; }

.category.arts {
  color: #F77A7A; }
.category.food {
  color: #CCC360; }
.category.learning {
  color: #43B76D; }
.category.spiritual {
  color: #61C5D3; }
.category.movie {
  color: #5B9EC1; }
.category.music {
  color: #AB69DE; }
.category.others {
  color: #4F65B9; }

.margin-top-xxl {
  margin-top: 90px; }

.margin-top-xl {
  margin-top: 60px; }

.margin-top-l {
  margin-top: 30px; }

.margin-top-m {
  margin-top: 20px; }

.margin-top-s {
  margin-top: 10px; }

.margin-top-xs {
  margin-top: 5px; }

.img-responsive {
  width: 100%; }

.row-no-gutter {
  margin-right: -15px;
  margin-left: -15px; }
  .row-no-gutter [class*="col-"] {
    padding-right: 0;
    padding-left: 0; }

i:hover {
  opacity: 0.5;
  filter: alpha(opacity=50); }

.content-wrapper, .shop-container {
  padding: 120px 0; }

.img-container {
  overflow: hidden;
  position: relative;
  cursor: pointer; }
  .img-container img {
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
    width: 100%; }
    .img-container img:hover {
      -moz-transform: scale(1.05);
      -o-transform: scale(1.05);
      -ms-transform: scale(1.05);
      -webkit-transform: scale(1.05);
      transform: scale(1.05); }

img {
  /* background-color: black; */ }

.lazy {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  opacity: 0.1;
  filter: alpha(opacity=10);
  max-width: 100%; }
  .lazy.b-loaded {
    opacity: 1;
    filter: alpha(opacity=100); }

*:focus {
  outline: none; }

.bilingual-walsheim, h1, h2, h3, h4, h5, h6, .title, .past-event-container h2, .shop-container h5 {
  font-family: 'gt-walsheim-web', 'static-bold', '微軟正黑體', 'Microsoft JhengHei', 'STHeiti', '华文黑体', 'SimHei', '黑体', '新細明體', 'PMingLiU', '細明體', 'MingLiU', sans-serif; }

.bilingual, body, .organiser {
  font-family: Helvetica, Arial, '微軟正黑體', 'Microsoft JhengHei', 'STHeiti', '华文黑体', 'SimHei', '黑体', '新細明體', 'PMingLiU', '細明體', 'MingLiU', sans-serif; }

input::-webkit-input-placeholder {
  color: #D5D5D5; }
input::-moz-placeholder {
  color: #D5D5D5; }
input:-ms-input-placeholder {
  color: #D5D5D5; }
input:-moz-placeholder {
  color: #D5D5D5; }

input[type=text], input[type=password] {
  width: 700px;
  border: 0;
  padding-left: 0;
  padding-bottom: 8px;
  border-bottom: 1px solid #c3c3c3;
  font: 50px gt-walsheim-web;
  background-color: transparent;
  -webkit-appearance: none;
  border-radius: 0;
  color: #000; }

.zh input[type=text], .zh input[type=password] {
  font-family: "static-bold", "Microsoft JhengHei", "Microsoft YaHei", Arial, sans-serif; }

input[type=button] {
  -webkit-appearance: none;
  border-radius: 0; }

/* ==========================================================================
   Page styles	
   ========================================================================== */
.feature-slider {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
  top: 0; }
  .feature-slider .btn-next, .feature-slider .btn-prev {
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 40vh;
    height: 40vh;
    position: absolute;
    z-index: 10;
    cursor: pointer; }
  .feature-slider .btn-next {
    top: 0;
    left: 100%; }
  .feature-slider .btn-prev {
    top: 100%;
    left: 0; }
  .feature-slider .item .img-container {
    -webkit-transition: all 0.6s ease-in-out 0s;
    -moz-transition: all 0.6s ease-in-out 0s;
    -ms-transition: all 0.6s ease-in-out 0s;
    -o-transition: all 0.6s ease-in-out 0s;
    transition: all 0.6s ease-in-out 0s;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    width: 65vh;
    height: 65vh;
    margin-top: -32.5vh;
    margin-left: -32.5vh;
    border-radius: 50%; }
  .feature-slider .item .content-container {
    -webkit-transition: all 0.6s ease-in-out 0s;
    -moz-transition: all 0.6s ease-in-out 0s;
    -ms-transition: all 0.6s ease-in-out 0s;
    -o-transition: all 0.6s ease-in-out 0s;
    transition: all 0.6s ease-in-out 0s;
    opacity: 0;
    filter: alpha(opacity=0);
    display: none;
    width: 28vw;
    position: absolute;
    bottom: 50px;
    right: 50px; }
  .feature-slider .item.on .img-container {
    opacity: 1;
    filter: alpha(opacity=100);
    z-index: 10;
    top: 50%;
    left: 50%; }
  .feature-slider .item.on .content-container {
    opacity: 1;
    filter: alpha(opacity=100);
    display: block; }
  .feature-slider .item.left .img-container {
    opacity: 1;
    filter: alpha(opacity=100);
    top: 100%;
    left: 0%;
    height: 40vh;
    width: 40vh;
    margin-top: -20vh;
    margin-left: -20vh; }
  .feature-slider .item.right .img-container {
    opacity: 1;
    filter: alpha(opacity=100);
    top: 0%;
    left: 100%;
    height: 40vh;
    width: 40vh;
    margin-top: -20vh;
    margin-left: -20vh; }
  .feature-slider .item.left-most .img-container {
    opacity: 0;
    filter: alpha(opacity=0);
    left: -100%;
    top: 200%; }
  .feature-slider .item.right-most .img-container {
    opacity: 0;
    filter: alpha(opacity=0);
    left: 200%;
    top: -100%; }
  .feature-slider .item.invisible .img-container {
    opacity: 0;
    filter: alpha(opacity=0); }
  .feature-slider .detection-left {
    position: absolute;
    width: 50%;
    height: 65vh;
    left: 0;
    top: 17.5vh; }
    .feature-slider .detection-left:hover {
      cursor: url("../images/icon-left.png"), auto;
      cursor: -webkit-image-set(url("../images/icon-left.png") 1x, url("../images/icon-left@2x.png") 2x), auto; }
  .feature-slider .detection-right {
    position: absolute;
    width: 50%;
    height: 65vh;
    right: 0;
    top: 17.5vh; }
    .feature-slider .detection-right:hover {
      cursor: url("../images/icon-right.png"), auto;
      cursor: -webkit-image-set(url("../images/icon-right.png") 1x, url("../images/icon-right@2x.png") 2x), auto; }

.icon-down {
  font-size: 18px;
  z-index: 10;
  left: 50%;
  bottom: 30px;
  margin-left: -8px;
  position: absolute;
  cursor: pointer; }

.title {
  margin-bottom: 15px; }
  .title.underline {
    display: inline-block;
    padding-bottom: 2px;
    border-bottom: 1px solid black;
    margin-bottom: 40px; }

h6.title {
  margin-bottom: 5px; }

.info-container {
  border: 1px solid #c3c3c3;
  padding: 8px 10px;
  /* background-color: #FFFFFF; */ }

hr {
  border-top-color: #c3c3c3;
  margin: 30px 0; }

.table {
  display: table;
  margin: 0; }
  .table .row {
    display: table-row; }
  .table .cell {
    display: table-cell;
    margin-bottom: 8px; }
    .table .cell.organiser, .table .cell.category {
      margin-bottom: 0px; }

.slide-nav {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0; }
  .slide-nav .next, .slide-nav .prev {
    width: 40vh;
    height: 40vh;
    position: absolute; }
  .slide-nav .prev {
    bottom: 0;
    left: 0; }
  .slide-nav .next {
    top: 0;
    right: 0; }

/* ==========================================================================
   Events
   ========================================================================== */
.margin-fix {
  margin-bottom: -90px; }

.events-container {
  font-size: 0;
  min-height: 50vh;
  margin-left: -10px;
  margin-right: -10px; }
  .events-container:before, .events-container:after {
    content: "";
    display: table; }
  .events-container:after {
    clear: both; }
  .events-container article {
    width: calc((100% - 20px * 5)/5);
    margin: 0 10px 90px;
    display: inline-block;
    *display: inline;
    vertical-align: top;
    zoom: 1; }
    .events-container article h5 {
      font-size: 15px; }
    .events-container article.past .info-container {
      border: 1px solid #c3c3c3;
      background-color: #c3c3c3;
      color: white !important; }
      .events-container article.past .info-container .organiser {
        color: white; }
  .events-container .title {
    margin-top: 5px;
    margin-bottom: 10px; }

.no-event {
  display: none;
  padding-bottom: 50px; }

.category-nav {
  margin-bottom: 50px; }

/* ==========================================================================
   Interviews
   ========================================================================== */
.interview-feature-container .background-container {
  background-color: black; }
  .interview-feature-container .background-container div {
    width: 100%;
    height: 55vh;
    min-height: 400px;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; }
.interview-feature-container .content-container {
  position: relative;
  height: 55vh;
  min-height: 400px;
  color: white; }
  .interview-feature-container .content-container .underline {
    border-color: white !important; }
  .interview-feature-container .content-container .top {
    -moz-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
    top: 20px;
    left: 50%;
    position: absolute; }
  .interview-feature-container .content-container .middle {
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    top: 50%;
    left: 50%;
    width: 80%;
    position: absolute; }
  .interview-feature-container .content-container .bottom {
    -moz-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
    bottom: 30px;
    left: 50%;
    position: absolute; }
    .interview-feature-container .content-container .bottom .button + .button {
      margin-left: 10px; }
  .interview-feature-container .content-container .bg {
    background-color: black;
    position: absolute;
    width: 100%;
    height: 100%; }

.past-event-container {
  position: relative;
  background-color: #F2F2F2; }
  .past-event-container iframe {
    width: 100%;
    height: 30vw; }
  .past-event-container .icon-left, .past-event-container .icon-right {
    -moz-transform: translate(0%, -50%);
    -o-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
    position: absolute;
    top: 400px;
    cursor: pointer;
    z-index: 10;
    font-size: 24px; }
  .past-event-container .icon-left {
    left: 0px;
    padding-left: 30px; }
  .past-event-container .icon-right {
    right: 0px;
    padding-right: 30px; }
  .past-event-container .cycle-pager {
    margin-top: -4em;
    margin-left: 1.5em;
    position: absolute;
    z-index: 200; }
    .past-event-container .cycle-pager span {
      opacity: 0.5;
      filter: alpha(opacity=50);
      cursor: pointer;
      font-size: 50px;
      color: white;
      line-height: 1em;
      margin-right: 2px; }
      .past-event-container .cycle-pager span.cycle-pager-active {
        opacity: 1;
        filter: alpha(opacity=100); }
  .past-event-container img {
    width: 100%; }

.jcarousel {
  position: relative;
  overflow: hidden;
  margin-left: calc( -100vw / 12 ); }
  .jcarousel .jcarousel-inner {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0; }
  .jcarousel article {
    float: left;
    margin: 0 15px;
    width: calc((100vw - 15px * 2 * 6) / 6 ); }
    .jcarousel article .img-container {
      height: calc((100vw - 15px * 2 * 6) / 6 ); }

.jcarousel-prev, .jcarousel-next {
  position: absolute;
  width: 50vw;
  height: 100%;
  top: 0; }

.jcarousel-prev {
  left: -15px; }
  .jcarousel-prev:hover {
    cursor: url("../images/icon-left.png"), auto;
    cursor: -webkit-image-set(url("../images/icon-left.png") 1x, url("../images/icon-left@2x.png") 2x), auto; }

.jcarousel-next {
  right: -15px; }
  .jcarousel-next:hover {
    cursor: url("../images/icon-right.png"), auto;
    cursor: -webkit-image-set(url("../images/icon-right.png") 1x, url("../images/icon-right@2x.png") 2x), auto; }

.shop-container {
  position: relative; }
  .shop-container .icon-left, .shop-container .icon-right {
    -moz-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    -webkit-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
    top: 59px;
    font-size: 12px;
    position: absolute; }
  .shop-container .icon-left {
    left: 0px; }
  .shop-container .icon-right {
    right: 0px; }
  .shop-container .caption {
    font-size: 15px;
    margin-top: 10px; }

.col-md-7 {
  float: left;
  width: 58.33%;
  margin-left: 20.8%; }

/*  20170626  */
#main-container {
  min-height: calc( 100vh - 50px );
  padding-top: 120px;
  padding-bottom: 100px; }
  #main-container section {
    margin-bottom: 30px; }
    #main-container section.last {
      margin-bottom: 60px; }
  #main-container .events-container {
    min-height: 0; }

.border {
  border: 1px solid #c3c3c3;
  padding: 20px; }

/* ==========================================================================
   Event detail 
   ========================================================================== */
.select-container {
  width: 100%;
  max-width: 200px;
  overflow: hidden;
  border: 1px solid #c3c3c3;
  background: url("../images/icon-arrow-down.svg") no-repeat calc(100% - 10px) calc(50% - 1px);
  background-size: 10px 10px; }
  .select-container select {
    padding: 5px 8px;
    width: 100%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none; }

.space-container, .event-info .main-info {
  margin: 30px 0; }

.event-info {
  position: relative; }
  .event-info .main-title {
    width: 75%;
    margin-bottom: 15px; }
  .event-info .main-info .date, .event-info .main-info .time {
    font-size: 18px;
    line-height: 1.6em; }
  .event-info table.event-table {
    width: 100%;
    font-size: 15px;
    margin-bottom: 30px; }
    .event-info table.event-table tr td, .event-info table.event-table tr th {
      vertical-align: top; }
    .event-info table.event-table tr th {
      width: 30%;
      font-weight: normal; }
    .event-info table.event-table tr td {
      padding-bottom: 0.7em; }

.organiser-info img {
  margin: 10px 0; }

.tab {
  position: absolute;
  top: -1px;
  right: -1px;
  width: 36px;
  height: 84px;
  z-index: 5; }
  .tab.full {
    background: url("../images/tab-full.svg") no-repeat 0 0 !important; }

.arts .tab {
  background: url("../images/tab-arts.svg") no-repeat 0 0; }
.arts .title.underline {
  color: #F77A7A;
  border-color: #F77A7A; }

.food .tab {
  background: url("../images/tab-food.svg") no-repeat 0 0; }
.food .title.underline {
  color: #CCC360;
  border-color: #CCC360; }

.learning .tab {
  background: url("../images/tab-learning.svg") no-repeat 0 0; }
.learning .title.underline {
  color: #43B76D;
  border-color: #43B76D; }

.spiritual .tab {
  background: url("../images/tab-spiritual.svg") no-repeat 0 0; }
.spiritual .title.underline {
  color: #61C5D3;
  border-color: #61C5D3; }

.movie .tab {
  background: url("../images/tab-movie.svg") no-repeat 0 0; }
.movie .title.underline {
  color: #5B9EC1;
  border-color: #5B9EC1; }

.music .tab {
  background: url("../images/tab-music.svg") no-repeat 0 0; }
.music .title.underline {
  color: #AB69DE;
  border-color: #AB69DE; }

.others .tab {
  background: url("../images/tab-others.svg") no-repeat 0 0; }
.others .title.underline {
  color: #4F65B9;
  border-color: #4F65B9; }

/* ==========================================================================
   Mobile 
   ========================================================================== */
@media screen and (min-width: 1400px) {
  #home .container {
    width: 1380px; } }
@media screen and (max-width: 1400px) {
  .events-container article {
    width: calc((100% - 20px * 4)/4); } }
@media screen and (max-width: 1200px) {
  .events-container article {
    width: calc((100% - 20px * 3)/3); }

  .jcarousel {
    margin-left: calc( -100vw / 8 ); }
    .jcarousel article {
      width: calc((100vw - 15px * 2 * 4) / 4 ); }
      .jcarousel article .img-container {
        height: calc((100vw - 15px * 2 * 4) / 4 ); } }
@media screen and (max-width: 768px) {
  h3 {
    font-size: 18px; }

  h2 {
    font-size: 24px; }

  .space-container, .event-info .main-info {
    margin: 20px 0; }

  .event-info .main-title {
    width: 90%;
    margin-bottom: 20px; }
  .event-info .main-info .date, .event-info .main-info .time {
    font-size: 15px; }
  .event-info table.event-table {
    font-size: 12px;
    margin-bottom: 20px; }
    .event-info table.event-table tr td {
      padding-bottom: 0.5em; }

  .feature-slider {
    border-bottom: 1px solid #D5D5D5;
    height: auto;
    overflow: visible; }
    .feature-slider .btn-next, .feature-slider .btn-prev {
      -moz-transform: translate(0%, 0%);
      -o-transform: translate(0%, 0%);
      -ms-transform: translate(0%, 0%);
      -webkit-transform: translate(0%, 0%);
      transform: translate(0%, 0%);
      width: auto;
      height: auto;
      font-size: 12px;
      width: 40px;
      height: 40px;
      line-height: 40px;
      text-align: center;
      top: calc( 100vw + 55px );
      left: auto; }
    .feature-slider .btn-next {
      right: 15px; }
    .feature-slider .btn-prev {
      right: 50px; }
    .feature-slider .item .img-container {
      width: 100%;
      height: auto;
      margin-top: auto;
      margin-left: auto;
      border-radius: 0;
      top: 50px !important;
      position: absolute; }
    .feature-slider .item .content-container {
      width: calc( 100% - 30px );
      bottom: auto;
      right: auto;
      left: 15px;
      top: auto;
      position: relative;
      padding-top: calc( 100vw + 68px );
      padding-bottom: 40px; }
    .feature-slider .item.on .img-container {
      top: auto;
      left: 0;
      opacity: 1;
      filter: alpha(opacity=100); }
    .feature-slider .item.left .img-container {
      top: auto;
      left: -100%;
      height: auto;
      width: 100%;
      margin-top: auto;
      margin-left: auto;
      opacity: 1;
      filter: alpha(opacity=100); }
    .feature-slider .item.right .img-container {
      top: auto;
      left: 100%;
      height: auto;
      width: 100%;
      margin-top: auto;
      margin-left: auto;
      opacity: 1;
      filter: alpha(opacity=100); }
    .feature-slider .item.left-most .img-container {
      opacity: 0;
      filter: alpha(opacity=0);
      left: -100%;
      top: auto; }
    .feature-slider .item.right-most .img-container {
      opacity: 0;
      filter: alpha(opacity=0);
      left: 100%;
      top: auto; }

  .margin-fix {
    margin-bottom: -60px; }

  .events-container {
    margin-left: 0;
    margin-right: 0; }
    .events-container article {
      width: 100%;
      margin: 0px 0px 60px 0; }
      .events-container article:last-child {
        margin-bottom: 0; }
    .events-container .title {
      margin-top: 5px;
      margin-bottom: 10px; }

  .category-nav {
    margin-bottom: 30px; }

  .jcarousel {
    margin-left: calc( -100vw / 4 ); }
    .jcarousel article {
      margin: 0 10px;
      width: calc((100vw - 10px * 2 * 2) / 2 ); }
      .jcarousel article .img-container {
        height: calc((100vw - 10px * 2 * 2) / 2 ); }

  .content-wrapper, .shop-container {
    padding: 50px 0; }

  .margin-top-xxl {
    margin-top: 60px; }

  .interview-feature-container .background-container div {
    position: absolute; }
  .interview-feature-container .content-container .bg {
    opacity: 0.5;
    filter: alpha(opacity=50); }

  .past-event-container iframe {
    height: 50vw; }
  .past-event-container .icon-left, .past-event-container .icon-right {
    -moz-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    -webkit-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
    top: 45px;
    font-size: 12px;
    width: 40px;
    height: 40px;
    line-height: 40px; }
  .past-event-container .icon-left {
    padding-left: 20px; }
  .past-event-container .icon-right {
    padding-right: 20px; }
  .past-event-container .cycle-pager {
    margin-top: -3.5em;
    margin-left: 1em; }

  .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-left: 20px;
    padding-right: 20px; }

  #main-container {
    padding-top: 70px;
    padding-bottom: 20px; }
    #main-container section {
      margin-bottom: 20px; }
      #main-container section.last {
        margin-bottom: 20px; }

  .title.underline {
    margin-bottom: 20px; }

h4#interview {
	width: 55%;
    text-align: center;
}

  .border {
    padding: 10px; } }
